%%This function gets a matrix after "GenerateTreshMatrix" function
%%and generates a new matrix- NumberdMatrix where each SNP is numbers
function  [NumberedMatrix]=BarGraph(matrix)
for i=1:length(matrix(:,1))
    NumberedMatrix(i,1)=i; 
    NumberedMatrix(i,2)=matrix(i,1);
    NumberedMatrix(i,3)=matrix(i,2);
end
